Package Details: gstreamer-nvidia 1.16.2-1

Git Clone URL: https://aur.archlinux.org/gstreamer-nvidia.git (read-only, click to copy)
Package Base: gstreamer-nvidia
Description: GStreamer open-source multimedia framework NVENC and NVDEC plugins
Upstream URL: https://gstreamer.freedesktop.org/
Licenses: LGPL
Submitter: andrew-wja
Maintainer: andrew-wja
Last Packager: andrew-wja
Votes: 0
Popularity: 0.000000
First Submitted: 2020-04-15 20:27
Last Updated: 2020-04-15 21:18

Latest Comments

Psilovybin commented on 2021-03-16 17:49

Not able to build gst-plugins-bad/ext/neon/meson.build:1:0: ERROR: Invalid version of dependency, need 'neon' ['<= 0.30.99'] found '0.31.2'.

cxor commented on 2021-03-03 09:08

i can't seem to build this project. here's a gist with my build output.

i have nvidia-390xx-* nvidia drivers and i have tried with everything from cuda-11.2 to cuda-10.0, some of which cause my build to install nvidia4yyxx-* which my system can't support ... and sometimes with/without warning.

i had this working not too long ago because i was using OBS to stream with NVENC, but now i basically can't stream since my system is so old. I can't stream at all without significant rates of dropped frames. I have to have my GPU to encode, so that my CPU available for system load and programming load.

huyz commented on 2020-11-03 03:20

This package does not build:

gst-plugins-bad/ext/neon/meson.build:1:0: ERROR: Invalid version of dependency, need 'neon' ['<= 0.30.99'] found '0.31.2'.

Full log: https://fars.ee/JTTj